Loading...
Searching...
No Matches
Camera.h File Reference

A simple camera class. More...

`#include <nanovdb/NanoVDB.h>`
`#include <nanovdb/util/Ray.h>`

Go to the source code of this file.

## Classes

class | Camera< RealT, Vec3T, RayT >
| A minimal perspective camera for ray generation. More...

## Namespaces

namespace | nanovdb

## Detailed Description

A simple camera class.

Author
  Ken Museth